<div class="container d-lg-flex d-md-flex d-block justify-content-between pt-4">
  <div
    class="specials-sale col-12 col-sm-12 col-md-4 col-lg-3 mb-3 mr-md-3 mb-sm-3"
  >
    <p class="specials-letter">ON SALE</p>
  </div>
  <div
    class="specials-offer col-12 col-sm-12 col-md-4 col-lg-3 mb-3 mr-md-3 mb-sm-3"
  >
    <p class="specials-letter">SPECIAL OFFER</p>
  </div>
  <div class="specials-have col-12 col-sm-12 col-md-4 col-lg-3 mb-sm-3">
    <p class="specials-letter">MUST HAVE</p>
  </div>
</div>
